import { Host, h } from "@stencil/core";
export class XTimeline {
    /**
     * Render element
     */
    render() {
        return h(Host, { key: '639bd5c3a411957793f90b366176286d157305cc' }, h("slot", { key: 'd5c422d0e908a45a7529baedf65ce5391d121686' }));
    }
    static get is() { return "x-timeline-header"; }
}
